<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n>
    <elements>
        <e k="configuration_hoseType" v="Luftslange"/>
        <e k="configuration_spiralHose" v="Si «Spiral» på norsk"/>
        <e k="configuration_normalHose" v="Ikke spiral"/>
        <e k="configuration_valueSound" v="Lyd: %s"/>
        <e k="configuration_maintenanceManagement" v="Vedlikeholdsledelse"/>
    </elements>
</l10n>